[UpdatePara]

Main_File=F70Update.exe
Restart_File=HW_LEDShow.exe
Restart_Title=HW LEDShow
Source_Url=http://soft.hengwuled.com/update/HW_LEDShow.asp?action=Auto
Update_Show=1

[LANG_ZHCHS]
Update_Str1=软件更新
Update_Str2=有新软件可供您的电脑使用，是否更新软件?
Update_Str3=不再提醒
Update_Str4=确定
Update_Str5=取消
Update_Str6=请关闭软件，检查网络状态后重试
Update_Str7=更新文件

[LANG_ZHCHT]
Update_Str1=軟件更新
Update_Str2=有新軟件可供您的電腦使用，是否更新軟件?
Update_Str3=不再提醒
Update_Str4=確定
Update_Str5=取消
Update_Str6=請關閉軟件，檢查網絡狀態後重試
Update_Str7=更新文件

[LANG_EN]
Update_Str1=Software Updates
Update_Str2=There are new versions of the software, whether to update the software?
Update_Str3=Do not remind
Update_Str4=OK
Update_Str5=Cancel
Update_Str6=Please close the software, check the network status Retry
Update_Str7=Update file

[LANG_ES]
Update_Str1=Actualizaciones de Software
Update_Str2=Hay nuevas versiones del software, si desea actualizar el software?
Update_Str3=no recordar
Update_Str4=determinar
Update_Str5=cancelar
Update_Str6=Por favor, cierre el software, compruebe el estado de reintento de red
Update_Str7=actualización de archivos

[LANG_AR]
Update_Str1=تحديثات البرامج
Update_Str2=هناك برامج جديدة متاحة لجهاز الكمبيوتر الخاص بك للاستخدام، سواء لتحديث البرامج؟
Update_Str3=لا أذكر
Update_Str4=حدد
Update_Str5=إلغاء
Update_Str6=الرجاء إغلاق البرنامج، تحقق من حالة إعادة المحاولة شبكة
Update_Str7=تحديث الملف

[LANG_DE]
Update_Str1=Software-Updates
Update_Str2=Es gibt eine neue Version der Software, ob Sie die Software aktualisieren?
Update_Str3=erinnern Sie sich nicht
Update_Str4=bestimmen
Update_Str5=Rückgängig Machen
Update_Str6=Bitte schließen Sie die Software, überprüfen Sie den Netzwerkstatus Retry
Update_Str7=Update-Datei

[LANG_RU]
Update_Str1=Обновления программного обеспечения
Update_Str2=Существует новая версия программного обеспечения, следует ли обновить программное обеспечение?
Update_Str3=не напоминают
Update_Str4=определять
Update_Str5=отменить
Update_Str6=Пожалуйста, закройте программное обеспечение, проверьте Повторить состояния сети
Update_Str7=Обновление файла

[LANG_PT]
Update_Str1=software Updates
Update_Str2=Há uma nova versão do software, seja para atualizar o software?
Update_Str3=não lembrar
Update_Str4=determinar
Update_Str5=cancelar
Update_Str6=Por favor, feche o software, verifique o status Retry rede
Update_Str7=arquivo de atualização

[LANG_TR]
Update_Str1=Yazılım Güncellemeleri
Update_Str2=Yazılımın yeni sürümü yazılımını güncellemek için olsun, var?
Update_Str3=hatırlatmak etmeyin
Update_Str4=belirlemek
Update_Str5=iptal
Update_Str6=Yazılımı kapatmak ağ durumu yeniden dene kontrol edin
Update_Str7=Güncelleme dosyası

[LANG_FA]
Update_Str1=Mises à jour logicielles
Update_Str2=Il est une nouvelle version du logiciel, que ce soit de mettre à jour le logiciel?
Update_Str3=ne pas rappeler
Update_Str4=déterminer
Update_Str5=annuler
Update_Str6=Se il vous plaît fermez le logiciel, vérifiez l'état Retry réseau
Update_Str7=fichier de mise à jour

[LANG_JA]
Update_Str1=ソフトウェアアップデート
Update_Str2=使用するにはお使いのコンピュータで利用できる新しいソフトウェアは、ソフトウェアを更新するかどうか、あるのでしょうか？
Update_Str3=思い出さないでください
Update_Str4=決定する
Update_Str5=キャンセル
Update_Str6=、ソフトウェアを閉じネットワークステータス再試行を確認してください
Update_Str7=ファイルを更新

[LANG_VI]
Update_Str1=Cập nhật Phần mềm
Update_Str2=Có phần mềm mới có sẵn cho máy tính của bạn để sử dụng, cho dù để cập nhật phần mềm?
Update_Str3=không nhắc
Update_Str4=xác định
Update_Str5=hủy bỏ
Update_Str6=Hãy đóng phần mềm, kiểm tra tình trạng mạng Retry
Update_Str7=Cập nhật tập tin

[LANG_SR]
Update_Str1=Ажурирање софтвера
Update_Str2=Постоји нова верзија софтвера, да ли да ажурирање софтвера?
Update_Str3=Не подсети
Update_Str4=одредити
Update_Str5=отказати
Update_Str6=Затворите софтвер, проверите мрежни статус Понови
Update_Str7=упдате фајл

[LANG_HR]
Update_Str1=Software Updates
Update_Str2=Tu je novi softver dostupan za vaše računalo koristiti, hoće li ažurirati softver?
Update_Str3=ne podsjeti 
Update_Str4=odrediti
Update_Str5=otkazati
Update_Str6=Zatvorite softver, provjerite status Ponovi mreže
Update_Str7=Ažuriranje datoteka

[LANG_HU]
Update_Str1=szoftver frissítések
Update_Str2=Van új szoftver a számítógép használatát, hogy frissíteni a szoftvert?
Update_Str3=ne emlékeztessen
Update_Str4=Határozza
Update_Str5=Mégsem
Update_Str6=Kérjük, zárja be a szoftvert, ellenőrizze a hálózat állapotát az Újra
Update_Str7=frissítő fájl

[LANG_MN]
Update_Str1=Програм хангамж Шинэчлэл
Update_Str2=Шинэ програм таны компьютер програм хангамж шинэчлэх эсэх, ашиглах боломжтой байдаг юм бэ?
Update_Str3=сануулах байхгүй юу
Update_Str4=тодорхойлох
Update_Str5=Болих
Update_Str6=, Програм хангамж хаах сүлжээний байдал Retry шалгана уу
Update_Str7=шинэчлэх файл

[LANG_FR]
Update_Str1=Mises à jour logicielles
Update_Str2=Il ya un nouveau logiciel disponible pour votre ordinateur à utiliser, que ce soit de mettre à jour le logiciel?
Update_Str3=ne pas rappeler
Update_Str4=déterminer
Update_Str5=annuler
Update_Str6=Se il vous plaît fermez le logiciel, vérifiez l'état Retry réseau
Update_Str7=fichier de mise à jour

[LANG_NL]
Update_Str1=software-updates
Update_Str2=Er is een nieuwe versie van de software, of het nu om de software bij te werken?
Update_Str3=Do not remind
Update_Str4=bepalen
Update_Str5=annuleren
Update_Str6=Sluit de software, controleert u de netwerkstatus Retry
Update_Str7=update van het bestand


[FileVerify]
F_16x8_A_Led=f90cc6b1e0d5e645685ba1409f24a431
F_7x6_Led=d321f79f6d61aa1949839e62e1805315
F_d-0_bmp=6a055b355e0fdb09dd8416d65ac5c69b
F_d-1_bmp=efb0a902320a740c7a8319c0df19a489
F_d-10_bmp=1173757abd995754e341ba7c8e7cd312
F_d-11_bmp=8563fbf9d4d8265ff209d7684e0cceb5
F_d-13_bmp=c01c26f9fb43544a9c80e48d8510072e
F_d-14_bmp=fb142b2b691b8adc1ec6308431af4717
F_d-15_bmp=7cb037ee7c8e72dec6ed64236d160004
F_d-16_bmp=fcb6a5d190dda9cebd9415d9494d3060
F_d-17_bmp=bdbb74a5f53e8907f5853f3172090015
F_d-2_bmp=274323a31a6f33a338d8938ac7989816
F_d-3_bmp=18400eb03b04063a592a63be17692b26
F_d-4_bmp=5947c5641686808555a5f086ef8dd98e
F_d-5_bmp=487c9bfcbaf9589920c864f42694c5e8
F_d-6_bmp=24cc12ce9b48872c60e9966acb7e1cab
F_d-7_bmp=632d54495ed564ae6cc25403380a6a8c
F_d-8_bmp=a280596adc61e36388ea6a643609fe9c
F_d-9_bmp=d1a6119ea20288925fd601b7a41636eb
F_d12-5_bmp=cd71a196e287804de35a43f69f4ffc1a
F_s-0_bmp=59c54a160583ebe9d8ea530dec1ccaad
F_s-1_bmp=94aca39204d64cd3d1f62fd89f45c43e
F_s-10_bmp=1b60496f03c40688e58664dd6890d0d6
F_s-11_bmp=87de8f9121f521e6ddff3a7f310decbd
F_s-12_bmp=658a7bc8a45573e9ed7c1f676ff7cdf8
F_s-13_bmp=20b628ba1ec43e64b97b97530e773b66
F_s-14_bmp=77353909ab8657fab4e7d90db25015d6
F_s-15_bmp=f2c83bb2ae6883825e5d8debba1b6269
F_s-16_bmp=44763ce87913c4a0397d18639124bd16
F_s-17_bmp=f67ec3b08ec5ab8dddb5815b0c9e25a1
F_s-18_bmp=12be42860d73af4e8eac9859347079be
F_s-19_bmp=e44d47c15d2f93554379532d1aff415b
F_s-2_bmp=cfdb8486d4e45359799129499c80fcb0
F_s-20_bmp=96282837592fb1482d6e4f208665e1c6
F_s-21_bmp=c6d1a7626a1ef0241a64cddcd10baa04
F_s-22_bmp=5d31b0a259c2eee9160b9e128add2388
F_s-23_bmp=365059419f1e9441c5cb33fe72a85b6c
F_s-24_bmp=b5d2d49f476853f6c5c18677806a399d
F_s-25_bmp=f0da63c36c1e423a0ab511cba611653d
F_s-26_bmp=bffcaebd1d41532aed753823a150d677
F_s-27_bmp=ba0740429a8b8df5288bcb80f1c1c7d8
F_s-28_bmp=3aa7b9edd1175b77a3328310bcb3de04
F_s-29_bmp=1aa04ff58447ef608a81e6b84bf7e788
F_s-3_bmp=4c2bdc2eac565e8ed654cf58879211cb
F_s-30_bmp=1995e06a6d37fa0214a389c897f24865
F_s-31_bmp=9348654e19503f93a880b35d32823fd1
F_s-32_bmp=7ac48a61ad9e474c03fb6c3f447f011c
F_s-33_bmp=86e8171156fb57577384e128f04a3142
F_s-34_bmp=e7994abad9ba1f1821cf5a6f42b53fca
F_s-35_bmp=19858906d11cfb258a0b3736af772a2a
F_s-36_bmp=a230d15b0b9b7a19463d33cdb85d68fa
F_s-37_bmp=919de54fd63e70736bd5865b4be8f6f9
F_s-38_bmp=3b340dd4ccb70390fc90ac96437dc016
F_s-39_bmp=10673b7172845c21c6db22b9e4f70d63
F_s-4_bmp=6d3088f11e26098e28fd7953c4123c36
F_s-5_bmp=ddc226e16c019b8b59d22271236e94c0
F_s-6_bmp=97fcb04b52ee5124f272aea500804a76
F_s-7_bmp=827e3cf11d464dea677974f7e701f16d
F_s-8_bmp=5782f02084897d51a9622ef5fe11b305
F_s-9_bmp=90c3188a864ced9259e5811ec239d754
F_E_01_01_192_64_hwtj=f9e608af35ea03d81d60ba24707ac6fb
F_E_02_02_192_64_hwtj=c87b339862acefa30a54e5229235ad74
F_E_03_03_256_64_hwtj=91f79dc1add771cb7bb6ff769a8203c4
F_E_04_04_256_64_hwtj=2c2b1efff667842dd9f703e6a097a186
F_E_05_05_256_64_hwtj=08db5c5e0900a9eb0608d11fa7f138ba
F_E_06_06_256_64_hwtj=fa97742c5942ff8333d8bee97ffe59c5
F_E_07_07_256_64_hwtj=2f8963e37c5a992301509d7d76e7896a
F_E_08_08_256_64_hwtj=cb5cd4460d953215b3f19332b3c30436
F_E_09_09_256_64_hwtj=99fd760ae769ee4fad472c4fedcf4bcd
F_E_10_10_256_64_hwtj=5137dd8da5341493cfc55998cc9f84dc
F_E_11_11_256_64_hwtj=d54675a7427157a0b0b6a4c67c64ceba
F_E_12_12_256_64_hwtj=b58316d7dcf12783a77850f499df4318
F_E_13_13_256_64_hwtj=81d580c37b8fbe7ca7917b6a9fde990f
F_E_14_14_256_64_hwtj=f7c704defc3d5be7c3918917fc5527c7
F_E_15_15_256_64_hwtj=c4cdc3c83bb2a84282eef850b1b4ca17
F_E_16_16_256_64_hwtj=7122ac4a78a804c338d35ceaa2d1e8a2
F_E_17_17_256_64_hwtj=2e68b0fdcde09186ce79fb129a27e596
F_E_18_18_256_64_hwtj=62de7d4ab31fd12ff3a80b1c6c42cd5c
F_E_19_19_256_64_hwtj=2559117ccba28c311791fb367c1d54c5
F_E_20_20_256_64_hwtj=4b4b3bbb3f4bc3b6337479b63a1e9a4e
F_E_21_21_256_64_hwtj=fac89a79e2d464e8cbc851eb82fc6974
F_E_22_22_256_64_hwtj=c7966ffff23650b1bbfb9d5bf482aef5
F_E_23_23_256_64_hwtj=631fe6bf9f9cd001e825b034a17f4cdf
F_E_24_24_256_64_hwtj=b0b1301b7b5727e734b33972d3a41e99
F_E_25_25_256_64_hwtj=3e6400731df068824a00291531730036
F_E_26_26_256_64_hwtj=49cfc75be6cdd08dbeb3f9716239a1b2
F_E_27_27_256_64_hwtj=bd5d3e50636ae5fac93603eb9072bc0a
F_E_28_28_256_64_hwtj=a4b7a906cb9b3dd2d30a7225bea8cb40
F_E_29_29_256_64_hwtj=38c51fc09ab8c75eb43d56e25de134b1
F_E_30_30_256_64_hwtj=222f4edc7494c36e6621a147ba334581
F_E_31_31_256_64_hwtj=ef13698b3e09018de0fb3a4cd32ff70e
F_E_32_32_256_64_hwtj=7d21dd8849805a4152ae840eab6a0a71
F_E_33_33_256_64_hwtj=a0bdc766a0fc18e9b7467ac51b208ba5
F_E_34_34_256_64_hwtj=1305c162e53f57fd7e60804cc58dc3ec
F_E_35_35_256_64_hwtj=aa00dc894de67c96db07f4e36662647d
F_E_36_36_256_64_hwtj=b9cf3713d3c7dea5a38c8f8ae00d5549
F_E_37_37_256_64_hwtj=2a4a830b978ffd56a779743696efb514
F_E_38_38_256_64_hwtj=9a68fa9c1584ae685a4aaf75bcec59c6
F_E_39_39_256_64_hwtj=5f553ebda7adb744983c812d86204488
F_E_40_40_256_64_hwtj=20d9f81bc1e9202f915058f7d2dc86ef
F_E_41_41_256_64_hwtj=11df28589961cfe0122f83783ecd16ab
F_E_42_42_256_64_hwtj=319959874b7988922746d30ea59f6417
F_E_43_43_256_64_hwtj=43823e62800cf99664947b4cf68827e5
F_E_44_44_256_64_hwtj=7996ffad0f51513bc3d67ed48dbaf088
F_E_45_45_256_64_hwtj=ce98e394a7fb1beec98c407984296d4f
F_E_46_46_256_64_hwtj=e3aeac7b496a75f84f918c0037c6cf28
F_E_47_47_256_64_hwtj=b92e0fc1d832e64c94d614d47d6db70f
F_E_48_48_256_64_hwtj=bcac3bdc1fe8172c2b2fa92a2e1ec440
F_E_49_49_256_64_hwtj=6b714d0960f7bef688e2ba6778cb111f
F_E_50_50_256_64_hwtj=7a0c6a27012db320a37a2a4770e66497
F_E_51_51_256_64_hwtj=582947c7b290d7698490f569cc3d2f75
F_E_52_52_256_64_hwtj=800a2976056ec23674e43e6b8d908f77
F_E_53_53_256_64_hwtj=6bb561226d43a6e100d208dc6a93949c
F_E_54_54_256_64_hwtj=08da6674351aec5d977e15482307cfbf
F_E_55_55_256_64_hwtj=b0fd2d53ff04159ac1986d8f3777ff80
F_E_56_56_256_64_hwtj=f734666c5a094ef2cb9d0c01af5bd319
F_E_57_57_256_64_hwtj=213b0d3cad33028378f49e4683056f8f
F_E_58_58_256_64_hwtj=5ca6087bd0c907ae5daf172fb6af0398
F_E_59_59_256_64_hwtj=2c08156d0aeb00c554ee0cce669454bd
F_E_60_60_256_64_hwtj=c8629fcc18c2f816e1352a6ddb269b90
F_E_61_61_256_64_hwtj=a2bb636e043b03cd3174fcaeed902d6b
F_config_ini=7f2590f10303379e72fe2425cdd4500f
F_dataConfig_dck=CEFDFEA2FB88EB3D4B5D69CD2950937C
F_F70Update_exe=04247aa65cd707ef8f16e35469674e34
F_faceConfig_fcc=55a8c4a42426bbc8f07aae40db4cd896
F_T恤_f6m=6b6c22f4489fa737376c710f19e04bfc
F_串串香_f6m=e4afd6b8f6fba1e5c5a96c80e94d55ca
F_住宿_f6m=95054af733bd9380b1ae4f0ea17a9379
F_修车_f6m=7eb82a0b3b0032850d3f3563472e5d0c
F_修车0_f6m=0264a941b6ab550260f622c3a78e51db
F_修鞋_f6m=7ef60c80f6a7165f6ddcf4ebe817ed9e
F_大花卷_f6m=7f5a550e02aa4e3a46d3389362c09d85
F_奇装异服_f6m=c3da26279b814f59afb1ceab430e660f
F_女装_f6m=9f63635a5f1c530b5990f48d2a34ca05
F_安心诊所_f6m=af288295703b4c6fc15514e1525ffea4
F_小吃_f6m=afbd585cb6f426f7aa463243e71b3017
F_小吃店_f6m=e48a5f3fa3949ab6aadbcffb82d591e8
F_开锁_f6m=db01875d0c2042ee2081330dc1e6c90e
F_擦鞋_f6m=3d68b1b26587a958a749a994bf4cc503
F_服装_f6m=4f019a04b03e34822cb4e1edbd38d35a
F_洗衣房_f6m=e71c363237926aeba041f50ca3c4a345
F_洗车_f6m=7ee5bd8f439770f8b2bc2aec03feeaac
F_火锅_f6m=584a5e053c45b100e10e0a18e3e5b0d6
F_瓜子店_f6m=9ae378e0ab6af84fcccb10901e639eac
F_电器维修_f6m=5d4c4b1c07250cdf00b95e8950652aa2
F_羊毛衫_f6m=d9c623b7455f585126ea6afa0d54fa3f
F_蛋糕_f6m=26b788e4d0160c88f93b142dfd1e6500
F_蛋糕房_f6m=50e782bc3d50f9bb01d8cfa117048194
F_足疗按摩_f6m=b46151f087b4ace40244dd1a3a180ef5
F_酒店_f6m=84c9d272507c6636d42926409b7054f5
F_鱿鱼店_f6m=8bfdf7f5e5fe5780c43a8369036cca33
F_lang_ar_dll=d8dc1963bb45f96734e19a53d595e5c8
F_lang_ar_xml=2B1BDBE03ACDA3875E208BA85CCCF8D4
F_lang_de_dll=8f7ba65bbfe95e0df91e3fdc36b819f4
F_lang_de_xml=2B1BDBE03ACDA3875E208BA85CCCF8D4
F_lang_en_dll=7fd018269fa8600b4970e7fa42464f78
F_lang_en_xml=2B1BDBE03ACDA3875E208BA85CCCF8D4
F_lang_es_dll=cb4ea69783fbdc7949b0ff46e581fec2
F_lang_es_xml=2B1BDBE03ACDA3875E208BA85CCCF8D4
F_lang_fr_dll=f8f6611ff3ebfb6f495854e835809024
F_lang_fr_xml=2B1BDBE03ACDA3875E208BA85CCCF8D4
F_lang_hr_dll=6879bde1b1860505197e7bef1578eba2
F_lang_hr_xml=2B1BDBE03ACDA3875E208BA85CCCF8D4
F_lang_hu_dll=4d560d20b2212d362338d0e247f82909
F_lang_hu_xml=2B1BDBE03ACDA3875E208BA85CCCF8D4
F_lang_ja_dll=1323ec0bcf97de1d70acdca3ba372ebf
F_lang_ja_xml=2B1BDBE03ACDA3875E208BA85CCCF8D4
F_lang_mn_dll=55ffe43e7e37a2ddcfbbd9a5a6557004
F_lang_mn_xml=2B1BDBE03ACDA3875E208BA85CCCF8D4
F_lang_pt_dll=a5dee352090fc68bab2f24712d5ba98a
F_lang_pt_xml=2B1BDBE03ACDA3875E208BA85CCCF8D4
F_lang_ru_dll=45732994b79acf1e0b97aa10f2954d6e
F_lang_ru_xml=2B1BDBE03ACDA3875E208BA85CCCF8D4
F_lang_sr_dll=f4fd6b2c29e0105eacb7fe31b1a3b774
F_lang_sr_xml=2B1BDBE03ACDA3875E208BA85CCCF8D4
F_lang_th_dll=04aeb5f08f0d96a6764cd150166f2563
F_lang_th_xml=2B1BDBE03ACDA3875E208BA85CCCF8D4
F_lang_tr_dll=a5a2a513ad3baaf870e2bec83a538c87
F_lang_tr_xml=2B1BDBE03ACDA3875E208BA85CCCF8D4
F_lang_vi_dll=09c05fb7564b30dd0df371b0a7851be9
F_lang_vi_xml=2B1BDBE03ACDA3875E208BA85CCCF8D4
F_lang_zhCHS_xml=2B1BDBE03ACDA3875E208BA85CCCF8D4
F_HW_LEDShow_exe=F100B4DA185B27FE02EE978C7E02B92A
F_lang_zhCHT_dll=2b89b34e297227c238764b292f58fa9b
F_lang_zhCHT_xml=2B1BDBE03ACDA3875E208BA85CCCF8D4
F_languagePack_xml=3F545DBF9B0365B80B45EC8EFCD4B2C8
F_LEDCommunication_dll=D449375A03735CD4763919F45FAB3E56
F_LEDEffectPreview_dll=2798234C2B865A02635F4B6AE67952FA
F_LEDPrjctManage_dll=D313CD748B674A3DE0577C86AE69D95A
F_myicon_ico=ae0776db32d50a6ae192fbfb899b3d81
F_readme_txt=3905d7917f2b3429490b01cfb60d8f5b
F_self_Led=f90cc6b1e0d5e645685ba1409f24a431
F_selffont_ini=9f794ace11ab28160603b20970ca0811
F_xerces-c_3_1_dll=ba59630308d149c2f1563ad286c49f6b
F_AVIConverter_dll=6b17022d32ee61a274422546d61b1c61
F_SpecialTable_LED=C4FAD7563543AD41B742689998B42B26
F_lang_nl_dll=70b258c0f455a99a9aa8fb0292caef57
F_lang_hi_dll=475c6c426434b335959b62aad06b04f1
F_lang_hi_xml=2B1BDBE03ACDA3875E208BA85CCCF8D4
F_lang_nl_xml=2B1BDBE03ACDA3875E208BA85CCCF8D4
